
Redmine - Feature #728

Issues: display update timestamp outside yellow ticket

2008-02-23 16:29 - chris mcharg

Status: Closed Start date: 2008-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

As the update timestamp (Added by me 2 minutes ago... etc) of the ticket is meta data and not actually a ticket detail, I think it would

be more congruent to display it outside of the yellow ticket.

Related issues:

Related to Redmine - Patch #731: Patch for #728 (display update timestamp out... Closed 2008-02-24

History

#1 - 2008-02-24 07:21 - chris mcharg

Patch for this change added in #731.

#2 - 2008-03-16 15:56 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

For myself, I prefer to see it inside the yellow ticket :-)
